



/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/


#terminosycondiciones {
    width: 100%;
    overflow: hidden;
    background: rgba(68,68,68,0.2);
}
    
.cont_terminosycondiciones {
    margin: auto;
    width: 900px;
    overflow: hidden;
    text-align: justify;
}
.txt_terminosycondiciones {
    float: left;
    width: 900px;
    overflow: hidden;
    font-weight: none;
}
.txt.terminosycondiciones,h2 {
    float: left;
    margin: 50px 0px 0px 0px;
    width: 900px;
    font-size: 50px;
    text-align: center;
    color:rgba(120,120,120,1.0);
}
.txt.terminosycondiciones,h3 {
    float: left;
    margin: 20px 0px 0px 0px;
    width: 900px;
    font-size: 30px;
    text-align: center;
    color:rgba(80,80,80,1.0);
}
.txt.terminosycondiciones,h4 {
    float: left;
    margin: 50px 0px 0px 0px;
    width: 900px;
    font-size: 20px;
    font-weight:bold;
}
.txt.terminosycondiciones,h5 {
    float: left;
    margin: 20px 0px 20px 0px;
    width: 900px;
    font-size: 14px;
    font-weight:100;
}
.txt.terminosycondiciones,h6 {
    float: left;
    margin: 20px 20px 20px 0px;
    width: 130px;
    font-size: 18px;
    font-weight:bolder;
    text-align: right;
}
.txt.terminosycondiciones,h7 {
    float: left;
    margin: 20px 0px 20px 0px;
    width: 750px;
    font-size: 14px;
    font-weight:normal;
}


}